.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 0px dotted black;
	color: #559106;
	 font-weight: 600;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 240px;
    background-color: #FFFFFF;
    color: #559106;
    text-align: center;
    border-radius: 6px;
	border: thin solid #6495ed;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 200%;
    left: 50%;    
    margin-left: -100px;
    opacity: 0;
    transition: opacity 1s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
.table {
border: thin solid #FFFFFF;
border-collapse: collapse;
color: #559106;
text-align: center;
}
.tdhaut {
font-family: sans-serif;
font-size:15px;
border: thin solid #6495ed;
padding: 5px;
text-align: center;
background-color: #ffffff;
}
.tddercolonne {
font-family: sans-serif;
font-size:9px;
border: thin solid #6495ed;
padding: 5px;
text-align: center;
background-color: #ffffff;
}
.tdbord {
font-family: sans-serif;
font-size:15px;
border: thin solid #6495ed;
padding: 5px;
text-align: left;
background-color: #ffffff;
}
.td {
font-family: sans-serif;
font-size:16px;
border: thin solid #6495ed;
padding: 5px;
text-align: center;
background-color: #ffffff;
}
.valeurtextetempmoy {font-family: sans-serif;
font-size:16px;
text-align: center;
color: #0000FF;
font-weight: normal;	
}
.valeurtextetempmoytooltip {font-family: sans-serif;
font-size:16px;
text-align: center;
color: #559106;
font-weight: normal;	
}
.valeurtextetempmoymax {font-family: sans-serif;
font-size:16px;
text-align: center;
color: #0000FF;
font-weight: normal;	
}
.valeurtextetempmoymaxtooltip {font-family: sans-serif;
font-size:16px;
text-align: center;
color: #559106;
font-weight: normal;	
}
.valeurtextetempmoymin {font-family: sans-serif;
font-size:16px;
text-align: center;
color: #0000FF;
font-weight: normal;	
}
.valeurtextetempmoymintooltip {font-family: sans-serif;
font-size:16px;
text-align: center;
color: #559106;
font-weight: normal;	
}



.chaudtreschaud {
	 color:#FF3300;
	 font-weight:bold;

}
.textemoy {
	color: #CC6600;
	font-weight:bold;
}

.textechaud {
	color: red;
	font-weight:bold;
}
.soleil {
	color: #FF6600;
	 font-weight:bold;
}
.pluie {
	color: #0000FF;
	 font-weight: 600;
}

.cadre2 {
	font-size: 10px;
	text-align: center;
	color: #1C5180;
	margin-left: 0;
	margin-right: 0;
	margin-top: 10px;
	margin-bottom: 0;
}
.cadre4 {
	float: left;
	width: 800px;	
	background-color: #fff;
	text-align: center;
}

.soleil {
	color: #FF6600;
	 font-weight:bold;
}
.pluie {
	color: #0000FF;
	 font-weight: 600;
}
#column5 {
	float:left;
	width:542px;
  margin:0 0 0 10px;
}

.cellule-cache {
	font-family: sans-serif;
	font-size: 15px;
	border: 0 solid #6495ed;
	padding: 5px;
	text-align: center;
	background-color: #ffffff;
}
.tdbordsansbordure
{
	font-family: sans-serif;
	font-size: 15px;
	border: 0 solid #6495ed;
	padding: 5px;
	text-align: left;
	background-color: #ffffff;
}



.lignehautbashaut {
	border-left: medium none #6495ed;
	border-right: medium none #6495ed;
	border-top: 0 solid #6495ed;
	border-bottom: 0 solid #6495ed;
	font-family: sans-serif;
	font-size: 15px;
	padding: 5px;
	text-align: left;
	background-color: #ffffff;
}
.bordhautdroit {
	border-left: thin solid #6495ed;
	border-right: medium none #6495ed;
	border-top: thin solid #6495ed;
	border-bottom: thin solid #6495ed;
	font-family: sans-serif;
	font-size: 15px;
	padding: 5px;
	text-align: center;
	background-color: #ffffff;
}
.tourtabledonnee {
	border-left: 0px;
	border-right: 0px;
	border-top: thin solid #FFFFFF;
	border-bottom: thin solid #FFFFFF;
	border-collapse: collapse;
	color: #879615;
	text-align: center;
}
.bordcache {
	border-left: medium none #FFFFFF;
	border-right: 0 solid #FFFFFF;
	border-top: 0 solid #FFFFFF;
	border-bottom: medium none #FFFFFF;
	font-family: sans-serif;
	font-size: 15px;
	padding: 5px;
	text-align: center;
	background-color: #ffffff;
}
.bordgauchetexleft {
	border-left: medium none #6495ed;
	border-right: 0 solid #6495ed;
	border-top: 0 solid #6495ed;
	border-bottom: 0 solid #6495ed;
	font-family: sans-serif;
	font-size: 15px;
	padding: 5px;
	text-align: left;
	background-color: #ffffff;
}
.bordgauctexlefthaut {
	border-left: medium none #6495ed;
	border-right: thin solid #6495ed;
	border-top: thin solid #6495ed;
	border-bottom: thin solid #6495ed;
	font-family: sans-serif;
	font-size: 15px;
	padding: 5px;
	text-align: left;
	background-color: #ffffff;
}
.bordgauctexcentrehaut {
	border-left: medium none #6495ed;
	border-right: thin none #6495ed;
	border-top: thin solid #6495ed;
	border-bottom: thin solid #6495ed;
	font-family: sans-serif;
	font-size: 15px;
	padding: 5px;
	text-align: center;
	background-color: #ffffff;
}
#column5 {
	float:left;
	width:542px;
  margin:0 0 0 10px;
	}
